KJL - Bug #2326

Stock Info tidak bisa disave
09/13/2023 03:02 PM - haykal haykal

Status: Closed Start date: 09/13/2023
Priority: Immediate Due date: 09/14/2023
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Tab Stock Info pada Material Master Data tidak bisa di-save. (pada saat create material master data baru)

Tolong bantuannya,
Terima Kasih.

Menu Path: Logistic & Service > Master Data > Material Master Data
Port: https://remote.minovais.com:61124/

History

#1 - 09/13/2023 03:09 PM - Kezia Pawitra Yulianti
- Due date set to 09/14/2023
- Status changed from New to Assigned

- Priority changed from High to Immediate

#2 - 02/28/2024 09:11 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 02/28/2024 09:37 AM - jihad ....
- Status changed from QA Test to Closed

sudah bisa

Files

Stock Info bermasalah.PNG 33 KB 09/13/2023 haykal haykal
03/14/2025 1/1



https://remote.minovais.com:61124/
http://www.tcpdf.org

